<!DOCTYPE html>
<html>
  {% include head.html %}
  <body>
    <div class="page-content">
      <div class="container">
        <div class="three columns">
        <ul>
        {% for n in site.nav %}
          <li><a href="{{ n.permalink }}">{{ n.page }}</a></li>
          {% if n.subnav.size > 0 %}
          <ol>
          {% for s in n.subnav %}
            <li><a href="{{ s.permalink }}">{{ s.page }}</a></li>
            {% if s.subnav.size > 0 %}
            <ol>
            {% for ss in s.subnav %}
              <li><a href="{{ ss.permalink }}">{{ ss.page }}</a></li>
            {% endfor %}
            </ol>
            {% endif %}
          {% endfor %}
          </ol>
          {% endif %}
        {% endfor %}
        </ul>
        </div>
        <div class="nine columns" style="z-index:100;">
          <div class="wrapper">
            {{ content }}
          </div>
        </div>
      </div>
      {% include footer.html %} 
    </div>
  </body>
</html>
